BODY {
	FONT-SIZE: 10pt; COLOR: black; FONT-FAMILY: Verdana;
              background: #FCFCFC;

}


span {
           FONT-SIZE: 10pt; COLOR: #B8860B; FONT-FAMILY: Arial,Helvetica,Sans-Serif
}

.velky {
              FONT-WEIGHT: bold; COLOR: #000000; FONT-SIZE: 25pt; FONT-STYLE: normal; FONT-FAMILY: Arial
}

.mensi { 
              FONT-WEIGHT: bold; COLOR: #CCCCCC; FONT-SIZE: 18pt; FONT-STYLE: normal; FONT-FAMILY: Arial

}

.nejmensi {
               FONT-WEIGHT: light; COLOR: #DDDDDD; FONT-SIZE: 12pt; FONT-STYLE: normal; FONT-FAMILY: Arial
}

.mikro {
           FONT-SIZE: 8pt; COLOR: #AAAAAA; FONT-FAMILY: Arial;
}

B {
	FONT-WEIGHT: bold; FONT-FAMILY: Verdana; COLOR: #000000
}

U {
	FONT-WEIGHT: underline; FONT-FAMILY: Verdana; COLOR: #DDDDDD

}

EM {
	FONT-WEIGHT: bold; COLOR: #ffffff; FONT-STYLE: normal
}
SMALL {
	FONT-WEIGHT: lighter; FONT-SIZE: 8pt
}
A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #DDDDDD; COLOR: #444444; FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; COLOR: #FFFFCC
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; BACKGROUND-COLOR: #CCCCCC; COLOR: #000000;  FONT-FAMILY: Verdana; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; BACKGROUND-COLOR: #FFFFFF; COLOR: #AAAAAA; TEXT-DECORATION: none
}
A.popup:link {
	COLOR: #00cf00
}
A.popup:visited {
	COLOR: #ffcf00
}
A.popup:hover {
	COLOR: #11ff11
}

